/**
 * SweetDreams.java
 * @date Feb 6, 2011
 * @author ricky barrette
 * @author Twenty Codes, LLC
 */
package com.TwentyCodes.android.SweetDreamsLite;

import android.os.Bundle;

import com.TwentyCodes.android.SweetDreamsLib.SweetDreamsFull;
import com.admob.android.ads.AdManager;

/**
 * Main Activity
 * @author ricky barrette
 */
public class SweetDreams extends SweetDreamsFull {
	
    /** 
     * Called when the activity is first created.
     */
    @Override
    public void onCreate(Bundle savedInstanceState) {
        setContentView(R.layout.main_lite);
        isFUll = false;
        AdManager.setTestDevices( new String[] { "D6E61917768C3443B36365EF001BDAC6" } );
        super.onCreate(savedInstanceState);
    }
}